//
//  QSLNotification.swift
//  QuickSearchLocation
//
//  Created by Destiny on 2024/12/4.
//

import Foundation

struct QSLNotification {
    
    // 登录成功通知
    static let QSLLogin = Notification.Name("QSLLoginNotification")
    
    // 退出登录通知
    static let QSLLogout = Notification.Name("QSLLogoutNotification")
    
    // 刷新申请通知
    static let QSLRefreshRequest = Notification.Name("QSLRefreshRequestNotification")
    
    // 刷新消息通知
    static let QSLRefreshMessage = Notification.Name("QSLRefreshMessageNotification")
    
    // 刷新好友列表通知
    static let QSLRefreshFriend = Notification.Name("QSLRefreshFriendNotification")
    
    // 刷新紧急联系人列表通知
    static let QSLRefreshContact = Notification.Name("QSLRefreshContactNotification")
    
    // 刷新Vip通知
    static let QSLRefreshMember = Notification.Name("QSLRefreshMemberNotification")
    
}
